Subject: Ticket Assigned - Order status
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2019 11:53:31 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order status 
Dear Representative 
I would like to enquire about the order notification I have received which says that customer is contacted delivery address is updated . Whereas I didn’t contact anyone to update my  address. 

Please check and let me know . My order number is 

44856755716
The address I want my dress to be delivered is 
Flat 13 
Bldg 1486
Road 1117 
Block 111
New hidd

Thanks & Regards 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/240480